GNUMAIL(1)

NAME
GNUMail - a fully featured mail application

SYNOPSIS
openapp GNUMail

DESCRIPTION
This manual page documents briefly the GNUMail GNUstep application. This manual page was written for the Debian distribution because the original program does not have a manual page.

GNUMail is a fully featured mail application running on Linux (or FreeBSD, OpenBSD, etc) and Apple Mac OS X. It uses the GNUstep development framework or Apple Cocoa, which is based on the OpenStep specification provided by NeXT, Inc.. GNUMail is licensed under the GPL, and the full sources of the application are available.
GNUMail was written from scratch. It uses Pantomime as its mail handling framework.

OPTIONS
There are no options.

SEE ALSO
http://www.collaboration-world.com/gnumail
http://www.gnustep.org/
GNUstep(7)
openapp(1)